<bugID>1386160<Summary>Update about:preferences separator according to Photon visual spec</Summary><Description>According latest Photon about:preferences visual spec [1], we need to do following changes:

* Show separators for each preferences sub-panel (#general, #search, #privacy, #sync) by default when sub-panel is selected.
* Show necessary separators when user performs a search.

[1] https://mozilla.invisionapp.com/share/X8BGCX9PD#/screens/244683138</Description></bugID>